umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
Ui_CodeImpStatusPage Class Reference

`#include <ui_codeimpstatuspage.h>`

Inheritance diagram for Ui_CodeImpStatusPage:

## Public Member Functions
void | setupUi (QWidget *CodeImpStatusPage)
void | retranslateUi (QWidget *CodeImpStatusPage)

## Public Attributes
QVBoxLayout * | verticalLayout_3
QTabWidget * | ui_tabWidget
QWidget * | ui_tabStatus
QVBoxLayout * | verticalLayout_4
QVBoxLayout * | verticalLayout
QTableWidget * | ui_tableWidgetStatus
QGridLayout * | gridLayout_3
QPushButton * | ui_pushButtonStart
QPushButton * | ui_pushButtonStop
QWidget * | ui_tabLogger
QVBoxLayout * | verticalLayout_5
QVBoxLayout * | verticalLayout_2
QTextEdit * | ui_textEditLogger
QGridLayout * | gridLayout_4
QPushButton * | ui_pushButtonClear
QPushButton * | ui_pushButtonExport

## Member Function Documentation

## ◆ retranslateUi()

void Ui_CodeImpStatusPage::retranslateUi | ( | QWidget * | CodeImpStatusPage | ) |
| inline

## ◆ setupUi()

void Ui_CodeImpStatusPage::setupUi | ( | QWidget * | CodeImpStatusPage | ) |
| inline

## Member Data Documentation

## ◆ gridLayout_3

QGridLayout* Ui_CodeImpStatusPage::gridLayout_3

## ◆ gridLayout_4

QGridLayout* Ui_CodeImpStatusPage::gridLayout_4

## ◆ ui_pushButtonClear

QPushButton* Ui_CodeImpStatusPage::ui_pushButtonClear

## ◆ ui_pushButtonExport

QPushButton* Ui_CodeImpStatusPage::ui_pushButtonExport

## ◆ ui_pushButtonStart

QPushButton* Ui_CodeImpStatusPage::ui_pushButtonStart

## ◆ ui_pushButtonStop

QPushButton* Ui_CodeImpStatusPage::ui_pushButtonStop

## ◆ ui_tableWidgetStatus

QTableWidget* Ui_CodeImpStatusPage::ui_tableWidgetStatus

## ◆ ui_tabLogger

QWidget* Ui_CodeImpStatusPage::ui_tabLogger

## ◆ ui_tabStatus

QWidget* Ui_CodeImpStatusPage::ui_tabStatus

## ◆ ui_tabWidget

QTabWidget* Ui_CodeImpStatusPage::ui_tabWidget

## ◆ ui_textEditLogger

QTextEdit* Ui_CodeImpStatusPage::ui_textEditLogger

## ◆ verticalLayout

QVBoxLayout* Ui_CodeImpStatusPage::verticalLayout

## ◆ verticalLayout_2

QVBoxLayout* Ui_CodeImpStatusPage::verticalLayout_2

## ◆ verticalLayout_3

QVBoxLayout* Ui_CodeImpStatusPage::verticalLayout_3

## ◆ verticalLayout_4

QVBoxLayout* Ui_CodeImpStatusPage::verticalLayout_4

## ◆ verticalLayout_5

QVBoxLayout* Ui_CodeImpStatusPage::verticalLayout_5

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codeimpstatuspage.h